## Binar - Challenge 07

## Team Georgia
YOUTUBE VIDEO :
https://youtu.be/HXP6gDq6p5Q

POSTMAN DOC
https://documenter.getpostman.com/view/5874517/TVmPBHeb

Get Started

1. Login
   It will save token to cookies (POSTMAN)
2. Access other resource

